.combo2remote-dropdown{
  position: absolute;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  width: 100%;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box;
}

.combo2remote-resultlist{
  list-style: none;
  margin-top: 4px;
  margin-bottom: 4px;
  cursor: pointer;
  padding: 0;
}

.open > .combo2remote-dropdown{
  border: 1px solid #5897fb;
  border-top: 0;
  display: block;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
  box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
}

.combo2remote-dropdown > li > a {display: block;}

.open > .combo2remoteheader input.form-control{
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom: 0;
}

.form-control.combo2remoteheader{
  height: auto;
  min-height: 34px;
  cursor: pointer;
}

.combo2remotefilter{
  width: 100%;
  height: auto !important;
  min-height: 26px;
  padding: 4px 20px 4px 5px;
  margin: 0;
  outline: 0;
  font-family: sans-serif;
  font-size: 1em;
  border: 1px solid #aaa;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.combo2remote .combo2remote-arrow {
  display: inline-block;
  width: 18px;
  height: 32px;
  position: absolute;
  right: 0;
  top: 3px;
}

.combo2remote .combo2remote-arrow b {
  display: block;
  width: 100%;
  height: 100%;
}

.combo2remote.open .combo2remote-arrow b {
  background-position: -18px 1px;
}

.combo2remote-results{
  padding-top: 3px;
  padding-left: 7px;
  padding-right: 7px;
  padding-bottom: 4px;
  margin: 0;
}

.combo2remote-results.select2-highlighted{
  background-color: #3875d7;
  color: white;
}
